.title_author {
    color: whitesmoke;
    font-size: 30px;
}

.board_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 3px #444444 solid;
    margin-bottom: 20px;
}

.link_add {
    color: whitesmoke;
    font-size: 25px;
}

.link_add:hover {
    color: lightblue;
}